收藏
回答

小程序无法使用代码保护功能(require is not being used),怎么解决?


最后一次编辑于  11-27
回答关注问题邀请回答
收藏

2 个回答

  • 社区技术运营专员-灵芝
    社区技术运营专员-灵芝
    11-27

    出现这个提示表示不支持使用代码保护功能,请在项目设置里关闭代码保护功能

    11-27
    赞同
    回复 2
    • 蛋蛋
      蛋蛋
      11-27
      关闭代码保护功能会有什么影响吗?如果不想关闭的话,怎么改呢?
      11-27
      回复
    • 社区技术运营专员-灵芝
      社区技术运营专员-灵芝
      11-27回复蛋蛋
      关于代码保护可以看下这个:
      11-27
      回复
  • 杭州弧途科技有限公司
    杭州弧途科技有限公司
    11-27

    开发者工具上传的时候在详情里关闭代码保护功能。你这个不清楚啥问题引起的 不能使用代码保护

    11-27
    赞同
    回复
问题标签